{
  "name": "@unom/website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "^4.3.0",
    "@fontsource/inter": "^5.2.5",
    "@tailwindcss/vite": "^4.1.3",
    "astro": "^5.8.0",
    "class-variance-authority": "^0.7.1",
    "tailwind-merge": "^3.3.0",
    "tailwindcss": "^4.1.3"
  }
}